[19.10 FEAT] Upgrade smc-tools 1.2.1

Bug #1825217 reported by bugproxy on 2019-04-17
16
This bug affects 1 person
Affects Status Importance Assigned to Milestone
Ubuntu on IBM z Systems
High
Canonical Foundations Team
smc-tools (Ubuntu)
Undecided
Skipper Bug Screeners

Bug Description

Upgrade smc-tools packages to acutal level 1.2.1

Upstream available on developerworks,

Download link -> public.dhe.ibm.com/software/dw/linux390/ht_src/smc-tools-1.2.1.tar.gz

1.2.1 (2019-04-15)
    Bug fixes:
    - smc_rnics: Install man page on s390 only
    - smc-preload: Handle behavior flags in type argument to socket() call
    - Makefile: Fixed install target on Ubuntu for platforms other than s390
    - smc_pnet: changes in support of kernel 5.1

bugproxy (bugproxy) on 2019-04-17
tags: added: architecture-s39064 bugnameltc-176981 severity-high targetmilestone-inin1910
Changed in ubuntu:
assignee: nobody → Skipper Bug Screeners (skipper-screen-team)
affects: ubuntu → linux (Ubuntu)
Frank Heimes (fheimes) wrote :

Set to Incomplete until 19.10 development starts.

Changed in ubuntu-z-systems:
status: New → Incomplete
importance: Undecided → High
Frank Heimes (fheimes) on 2019-04-29
Changed in ubuntu-z-systems:
status: Incomplete → Triaged
assignee: nobody → Canonical Foundations Team (canonical-foundations)

------- Comment From <email address hidden> 2019-04-30 06:42 EDT-------
smc-tools now available:, info can be found here:

https://linux-on-z.blogspot.com/2019/04/smc-tools-v121-released.html?utm_source=feedburner&utm_medium=email&utm_campaign=Feed%3A+LinuxOnZ+%28Linux+on+Z%29

affects: linux (Ubuntu) → smc-tools (Ubuntu)
information type: Private → Public
Changed in smc-tools (Ubuntu):
status: New → Fix Committed
Changed in ubuntu-z-systems:
status: Triaged → Fix Committed
Dimitri John Ledkov (xnox) wrote :

Used wrong bug number

smc-tools (1.2.1-0ubuntu1) eoan; urgency=medium

  * New upstream release LP: #1826193
  * Correct multiarch libdir location better

 -- Dimitri John Ledkov <email address hidden> Tue, 30 Apr 2019 13:17:31 +0100

Changed in smc-tools (Ubuntu):
status: Fix Committed → Fix Released
Frank Heimes (fheimes) on 2019-04-30
Changed in ubuntu-z-systems:
status: Fix Committed → Fix Released
tags: added: id-5cc795aaeee1351a1bedf248
bugproxy (bugproxy) wrote :

------- Comment From <email address hidden> 2019-05-06 07:45 EDT-------
IBM Bugzilla status -> closed, Fix Released with EOAN

To post a comment you must log in.
This report contains Public information  Edit
Everyone can see this information.

Other bug subscribers